a,
.slick-prev,
.slick-next,
.icon-box > div,
.mdi.phone,
input,
.logo,
header,
img{
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
/* Einblenden Subnavi */
.topbar nav .hasSub:hover .subnavi{
	display:block;
	-webkit-animation: fadeInFromNone 0.3s ease-out;
	-moz-animation: fadeInFromNone 0.3s ease-out;
	-o-animation: fadeInFromNone 0.3s ease-out;
	animation: fadeInFromNone 0.3s ease-out;
}
/* Leichter Zoom-In beim Mouseover */
.aktuelles .image:hover img{
    transform: scale(1.1);
}


/* Einblenden Animation */
@-webkit-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
    }
    100% {
        display: block;
        opacity: 1;
    }
}

@-moz-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
    }
    100% {
        display: block;
        opacity: 1;
    }}

@-o-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
    }
    100% {
        display: block;
        opacity: 1;
    }
}

@keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
    }
    100% {
        display: block;
        opacity: 1;
    }
}


/*** Mobile Navi Button ***/
#btnMobileMenu span.pipe,
#naviMobile,
#btnMobileMenu{
	-o-transition:all ease .3s;
	-ms-transition:all ease .3s;
	-moz-transition:all ease .3s;
	-webkit-transition:all ease .3s;
	transition:all ease .3s;
}
#btnMobileMenu span.pipe{
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}
#btnMobileMenu.open span.pipe{
	background-color:#03a9f4;
}
#btnMobileMenu.open span.pipe:nth-child(1){
	top: -3px;
	left: 4px;
	-moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#btnMobileMenu.open span.pipe:nth-child(2){
	width: 0%;
	opacity: 0;
}
#btnMobileMenu.open span.pipe:nth-child(3){
	top: 15px;
	left: 4px;
	-moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#naviMobile{
	-webkit-transform-origin: center top;
	-moz-transform-origin: center top;
	-o-transform-origin: center tio;
	transform-origin: center top;
	transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
#naviMobile.open{
	opacity:1;
	transform: scale(1.0);
    -moz-transform: scale(1.0);
    -ms-transform: scale(1.0);
    -o-transform: scale(1.0);
    -webkit-transform: scale(1.0);
}